# norootforbuild
# vim: set sw=4 ts=4 et nu:

Name:           smplayer-theme-leo
Version:        8.5
Release:        1.11
Summary:        Leo Icon Theme for SMPlayer
Source:         http://kde-look.org/CONTENT/content-files/125172-leo_%{version}.tar.gz
URL:            http://kde-look.org/content/show.php/leo-like-smplayer?content=125172
Group:          Productivity/Multimedia/Video/Players
License: GPL-2.0
BuildRoot:      %{_tmppath}/build-%{name}-%{version}
BuildRequires:  fdupes
Requires:       smplayer-core
BuildArch:      noarch

%description
This package provides the "Leo" icon theme for SMPlayer.

SMPlayer intends to be a complete front-end for MPlayer, from basic features
like playing videos, DVDs, and VCDs to more advanced features like support
for Mplayer filters and more. One of the main features is the ability to
remember the state of a played file, so when you play it later it will resume
at the same point and with the same settings. smplayer is developed with
the Qt toolkit, so it's multi-platform.

%prep
%setup -q -n "leo_%{version}"
%__chmod 0644 *

%build

%install
%__install -d "%{buildroot}%{_datadir}/smplayer/themes/leo"
%__install -m0644 *.png "%{buildroot}%{_datadir}/smplayer/themes/leo/"

%fdupes -s "%{buildroot}%{_datadir}/smplayer/themes/leo"

%clean
%{?buildroot:%__rm -rf "%{buildroot}"}

%files
%defattr(-,root,root)
%doc README.txt
%dir %{_datadir}/smplayer
%dir %{_datadir}/smplayer/themes
%{_datadir}/smplayer/themes/leo

%changelog
* Tue Jul 20 2010 pascal@links2linux.de
- initial package (8.5)
